Developers

Create an OAuth access token

POST
/oauth2/token

Create an OAuth access token using user credentials.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Request Body

OAuth token request

body?unknownapplication/x-www-form-urlencoded
Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/oauth2/token' \  -H 'Content-Type: application/x-www-form-urlencoded' \  -d 'client_id=saszka_p&client_secret=saszka_p&grant_type=password&username=admin%40admin.pl&password=password'